<html>
	<head>
		<title>HTML - Introduction</title>
	</head>
	<body>
		<!-- Add headings -->
		<h1>Zuitt Coding Bootcamp</h1>
		<h3>monmoncodes</h3>
		<p>Welcome to Zuitt! In this online bootcamp course, you will learn a lot of things. Let's enumerate all the things that will make you a full stack web developer.</p>
		<!-- Add unordered list -->
		<ul>

			<li>Languages</li>
				<!-- Add nested unordered list -->
				<ul>
					<li>HTML</li>
					<li>CSS</li>
					<li>Javascript</li>
				</ul>

			<li>Frameworks & Libraries</li>
				<ol>
					<li>Bootstrap</li>
					<li>Express</li>
					<li>React</li>
				</ol>

			<li>Tools</li>
				<ol>
					<li>Git</li>
					<li>Gitlab</li>
					<li>Sublime Text</li>
					<li>Postman</li>
					<li>Others</li>
						<ul>
							<li>MongoDB</li>
							<li>Robo3T</li>
						</ul>

				</ol>
		</ul>
		<!-- Add nested ordered list <ol></ol>-->


	</body>
</html>